
/* style-nextengine-lp
ネクストエンジン連携LP用CSS
*/

@charset "UTF-8";

/*---------------------------------------------------------------------------------------
  Shopify LP
---------------------------------------------------------------------------------------*/


.service_flow {
  background: #ffffff;
}



.service_flow_chart {
  background: #f0f8fc;
  padding: 0.25rem;
  width: 100%;
}


.font_16 {
  font-size: 16px;
}
.font_24 {
  font-size: 24px;
}
.font_34 {
  font-size: 34px;
}

.grey{
	color: #666666;
}

.nered{
	color: #FE4B59;
}
.key_hd_food {
  display: flex;
  margin-bottom: 1rem;
  max-height: 600px;
  z-index: 0;
}


.btn_row{
	margin-top: 10px;
}
.ads_btn .btn {
    padding:16px 0;
	width: 220px;
	margin:0 16px 0 0;
	line-height: 2em;
	margin-top: -10px;
	
}


.acbtn_subtxt{
	font-size: 11px;
	line-height: 1em;
	font-weight: normal;
	padding: 0;
	margin: 0;
	display: block;
}

.acbtn_txt{
	font-size: 22px;
	line-height: 1em;
	padding: 10px 0 0 0;
	margin: 0;
	display: block;
	
}



.img_hd_02 img {
  object-fit: contain;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 10px;
  left: 0;
}







.btn_step_foodlp-red-top {
  margin: 0 0.75rem 0 0;
  padding: 1rem 2rem;
  border-radius: 12px;
  background-color: #ff4b59;
  color: #fff;
  border: 1px solid #ff4b59;
  font-weight: bold;
  width: 200px;
}
.btn_step_foodlp-blue-top {
  margin: 0 0 0 0.75rem;
  padding: 1rem 2rem;
  border-radius: 12px;
  background-color: #0C6EB7;
  color: #fff;
  border: 1px solid #0C6EB7;
  font-weight: bold;
  width: 200px;
}
.btn_step_foodlp-red {
  margin: 0.75rem;
  padding: 1rem 2rem;
  border-radius: 12px;
  background-color: #ff4b59;
  color: #fff;
  border: 1px solid #ff4b59;
  font-weight: bold;
  width: 200px;
}
.btn_step_foodlp-blue {
  margin: 0.75rem;
  padding: 1rem 2rem;
  border-radius: 12px;
  background-color: #0C6EB7;
  color: #fff;
  border: 1px solid #0C6EB7;
  font-weight: bold;
  width: 200px;
}
.food_lp_img {
  max-width: 100%;
  height: auto;
}
.food-lp-flexcontainer {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 1rem 0 2rem 0;
}
.food-lp-flexcontainer > div {
  width: 275px;
  list-style-type: none;
  text-align: center;
  padding: 0.2em;
  border-left: 1px solid #DDDDDD;
  background-color: #fff;
}
.food-lp-flexcontainer-right {
  width: 275px;
  list-style-type: none;
  text-align: center;
  padding: 0.2em;
  border-right: 1px solid #DDDDDD;
  background-color: #fff;
}
.food_under_bar {
  border-bottom: 1px solid #DDDDDD;
  max-width: 1440px;
  padding-bottom: 1rem;
}
.food-service_step_section-center {
  max-width: 1440px;
  margin: 40px auto 0 auto;
  position: relative;
  text-align: center;
}
.food-service_step_section {
  max-width: 1100px;
  margin: 0 auto;
  padding-top: 5rem;
  position: relative;
}
.food_service_merit {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
.food-sub_box_860 {
  max-width: 860px;
  margin: 7em auto;
  padding: 2rem;
  z-index: 0;
  background: white;
  text-align: center;
  border-radius: 8px;
}
.food-bg-pc {
  display: flex;
  position: relative;
  background-image: url(images/food-lp_pc.png);
  background-size: cover;
}
.food-blue {
  color: #0C6EB7;
}
.food-page_hd {
  background-size: cover;
  color: #00225A;
  position: relative;
  background-position-x: center;
  background-color: #F4FAFE;
}
/*
.food-page_hd:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #F4FAFE; 
}
*/
.food-bg-pc:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.food-img_page_hd {
  width: 40%;
  position: relative;
  align-items: center;
  display: flex;
  padding-top: 15px;
}
.food-page-hd-inner {
  display: flex;
  justify-content: space-evenly;
  position: relative;
  max-height: 380px;
}
.food-page_hd_text {
  justify-content: center;
  align-items: center;
  padding-left: 55px;
  padding: 4rem 5.5rem;
  }
.food-page_hd_text > div {
  max-width: 100%;
}

/*

.img_hd_shopify01 {
  position: relative;
}


.img_hd_shopify01 img {
  object-fit: contain;
  position: absolute;
  width: 50%;
  height: auto;
  top: 0;
  left: 0;
}

*/


.bg_blue{
	margin: 20px 0;
}

.lead_network .bg_blue {
    	padding: 2rem 1rem;
  	}

.text_right{
	text-align: right;
}

.text_right a{
	color: #0C6EB7;
}


.worries p{
	font-size:13px;
	letter-spacing: -0.05em;
	line-height: 1.6em;
}

.shopify_lp_title{
	width: 100%;
	display: inline-block;
	text-align: center;
}

.quality_box_01{
	position: relative;
	margin: 80px 0 40px 0;
}

.plate_l {
  left: -30px;
  top:-40px;
}

.plate_r {
  top:-40px;
}



.nextengine_box{
	display: block;
	margin: 40px 0 0 0;
	padding: 40px 0 40px 0;
	text-align: center;
	width:100%;
	
}

.ne_txt01{
	padding: 12px 0 0 0;
}


.ne_cartimg{
	display: inline-block;
	margin: 40px 0 0 0;
}

.ne_innerbox{
	width:1028px;
	overflow: auto;
	display: block;
	margin: 40px auto 0 auto;
	padding:  0 0 20px 0;
	background: #ffffff;
}

.infoL01{
	display: block;
	width: 500px;
	margin: 100px 8px 0 20px;
	float: left;
}

.infoR01{
	display: block;
	width: 430px;
	margin: 150px 28px 0 70px;
	float: right;
}


.ne_title{
	font-size: 32px;
	font-weight: bold;
	color: #1F245C;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: left;
}

.ne_subtxt{
	font-size: 16px;
	font-weight: 500;
	color: #333333;
	padding: 0;
	margin: 0 0 0 0;
	text-align: left;
}

.imgR01{
	display: block;
	width: 480px;
	margin: 20px 0 0 0;
	float: left;
}

.imgL01{
	display: block;
	width: 480px;
	margin: 20px 0 0 20px;
	float: right;
}

.shopify_section_inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 1rem 0 0 0;
  position: relative;
}


/*
.food-quality_chk li {
  background-size: 30px;
  background-position: top 7.5px left 0px;
  padding: 0.5rem 0;
}
*/



.food_case_study_li {
  list-style-type: none
}

.food-img_l {
  position: relative;
}
.food-inquiry {
 display: flex;
}
.food-inquiry-download {
  width: 50%;
  padding: 0 20px;
  text-align: center;
}
.food-inquiry-line:first-child {
  border-right: 1px solid #dddddd;
}

.food-quality_text_right {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 40px;
}





.mr_20 {
  margin-right: 2rem;
}
.mr_10 {
  margin-right: 1rem;
}
.ml_20 {
  margin-left: 2rem;
}

.mb_16{
  margin-bottom: 16px;
}
.mb_24{
  margin-bottom: 24px;
}

.food-sub_box_1100 {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
}
.food_sub_box_image {
  width: calc(100%/3);
}
.food_quality_box_inner_l {
  position: relative;
  padding: 2rem 0;
  margin-top: 4rem;
  display: flex;
  top: 40px;
}


.food_quality_box_inner_r {
  position: relative;
  padding: 2rem 0;
  margin-top: 4rem;
  display: flex;
  flex-direction: row-reverse;
  top: 40px;
}

.shopify_order_box_inner_r {
  width: 1140px;
  position: relative;
  padding: 40px 0px;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  display: block;
  overflow: auto;
  top:40px;
}

.shopify_order_text_right{
	display: block;
	float: right;
	width: 500px;
	margin: 40px 20px 0 40px;
}


.shopify_img{
	width: 500px;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}

.shopify_chk_txt{
	overflow:  auto;
	display: block;
	margin: 20px 0 0 0;
	padding: 0;
}

.shopify_chk_txt li{
	display: block;
	float: left;
	width: 180px;
	margin: 0 40px 20px 0;
	padding: 0;
}

.shopify_chk_txt li img{
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: middle;
}


.shopify_order_box_inner_l {
  clear: both;
  width: 1140px;
  position: relative;
  padding: 40px 0px;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  display: block;
  overflow: auto;
  top:40px;
}

.shopify_order_text_left{
	display: block;
	float: left;
	width: 500px;
	margin: 40px 40px 0 40px;
	padding: 0;
}



.shopify_img_r{
	width: 500px;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.shopify_chk_txt2{
	overflow:  auto;
	display: block;
	margin: 20px 0 0 0;
	padding: 0;
}

.shopify_chk_txt2 li{
	display: block;
	width: 360px;
	margin: 0 0 20px 0;
	padding: 0;
}

.shopify_chk_txt2 li img{
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: middle;
}


.appbox{
	clear: both;
	width: 1020px;
	overflow: auto;
	display: block;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

.appbox .appinfo{
	width: 324px;
	display: block;
	margin: 0 24px 24px 0;
	float: left;
	background: #ffffff;
}

.appbox .appinfo:nth-child(3n){
	margin: 0 0 24px 0;
}

.appbox .appinfo img{
	display: block;
	float: left;
	margin: 16px 12px 16px 16px;
}

.appbox .appinfo .apptxt{
	display: block;
	width: 218px;
	float: left;
	margin: 16px 0 16px 0;
	padding: 0;
}
.appbox .appinfo .apptxt .at01{
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 0;
	color: #0C6EB7;
}

.appbox .appinfo .apptxt .at02{
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 2px 0;
	padding: 0;
	color: #1F245C;
}


.appbox .appinfo .apptxt .at03{
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 0;
	color: #333333;
}


.partnerbox{
	clear: both;
	width: 1020px;
	overflow: auto;
	display: block;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

.partnerbox .partinfo{
	width: 240px;
	display: block;
	margin: 0 20px 20px 0;
	float: left;
	background: #ffffff;
	min-height: 128px;
}

.partnerbox .partinfo:nth-of-type(4n){
	margin: 0 0 20px 0;
}


.partnerbox .partinfo img{
	display: block;
	margin: 12px 0 4px 40px;
}

.partnerbox .partinfo .pttxt{
	display: block;
	width: 216px;
	margin: 0 0 12px 16px;
	padding: 0;
}
.partnerbox .partinfo .pttxt .pt01{
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 2px 0;
	padding: 0;
	color: #1F245C;
}

.partnerbox .partinfo .pttxt .pt02{
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 0;
	color: #333333;
}



.moreinfo{
	display: block;
	margin: 16px 0 0 0;
}


.shopify_lp_voice_bg{
	overflow: auto;
	display: block;
	width: 1052px;
	margin: 40px auto 0 auto;
	padding: 0;
}

.shopify_lp_voice_bg .shopify_voicebox{
	width: 516px;
	padding: 0;
	margin: 0 20px 20px 0;
	display: block;
	float: left;
	background: #ffffff;
}


.shopify_lp_voice_bg .shopify_voicebox:nth-of-type(2n){
	margin: 0 0 20px 0;
}


.shopify_lp_voice_bg .shopify_voicebox .voiceimg{
	display: block;
	float: left;
	margin: 24px;
	padding: 0;
}
.shopify_lp_voice_bg .shopify_voicebox .voiceinfo{
	width: 224px;
	display: block;
	float: left;
	margin: 24px 0 24px 0;
	padding: 0;
}

.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .vtxt01{
	font-size: 18px;
	line-height: 1.5em;
	margin: 0 0 24px 0;
	padding: 0;
	font-weight: bold;
	color: #00225A;
}

.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .voiceicon{
	display: inline-block;
	margin:  0 8px 0 0;
	vertical-align: middle;
}

.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .vtxt02{
	display: inline-block;
	font-size: 14px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #333333;
}



.food_page_hd_text {
  width: 450px;
  display: flex;
}
.food_page_hd_text > div {
  max-width: 550px;
  padding: 4rem 0;
}
.food_li {
  width: 324px;
  background-color: #fff;
}
.food_li_img {
  flex-shrink: 0;
}
.food_ul {
  max-height: 396px;
  background-color: #F4FAFE;
}
.food_case_study {
  background-color: #F4FAFE;
  padding-bottom: 3rem;
}
.food_case_study_bg {
  max-width: 1052px;
  background-color: #fff;
  margin-top: 2rem;
  margin-right: auto;
  margin-left: auto;
  padding: 2rem;
}
.food-case_study_right {
  display: flex;
 }
.food_bg_blue {
  background-color: #F4FAFE;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.food_company_name {
  padding-left: 1rem;
  padding-top: 0.5rem;
}
@media screen and (max-width: 768px) {
	
	.font_34 {
  font-size: 28px;
}
  .key_hd_food {
	display: inline-block;
	text-align: center;
	margin-bottom: 1rem;
	max-height: 600px;
	padding: 12px 0 0 0;
	z-index: 0;
  }
	
	.key_btn .btn {

		padding:14px 0;
		width: 175px;
	}
	
	.ads_btn .btn {
    
    padding:14px 0;
		margin: 0 6px;
	
	}
	
	.key_text h2 span{
	font-size: 32px;
	padding: 0;
	margin: 0;
	}
	
	.key_text h3{
	padding: 0 0 0 0;
	
	}

	.acbtn_subtxt{
		font-size: 8px;
		font-weight: normal;
		padding: 0;
		margin: 0;
	}

	.acbtn_txt{
		font-size: 16px;
		padding: 8px 0 0 0;
		margin: 0;

	}
	
	.text_cn{
		font-size: 18px;
	}
	
	.nextlink_txt{
		padding: 0;
		margin: 0;
	}
	
	
  .food-page_hd {
    flex-direction: column-reverse;
    margin-top: 68px;
  }
  .food-img_page_hd {
    width: auto !important;
  }
  .food-sub_box_860 {
    width: 90%;
  }
  .food-service_step_section {
    width: auto;
    max-width: 100%;
    margin: 0 25px;
    padding: 4rem 0 0 0;
  }
  .food-quality_chk li {
    padding: 0.1rem 0;
  }
  .food-inquiry {
    flex-direction: column;
  }
  .food-inquiry-download {
    width: 100%;
    margin-top: 2rem;
  }
  .food-inquiry-line:first-child {
    border-right: 0;
  }
  .food-page-hd-inner {
    flex-direction: column;
  }
  .food-page_hd_text {
    padding: 1rem;
	text-align: center;
  }
  .elements_row {
    flex-direction: column;
  }
  .food_sub_box_image {
  width: 100%;
  }
  .mr_20 {
  margin-right: 0;
  }
  .ml_20 {
    margin-left: 0;
  }
	
	
	
  .font_sp_18{
    font-size: 18px;
  }
	
  .food_quality_box_inner_l, .food_quality_box_inner_r {
    margin: 0 0 0 0;
    padding: 4rem 0 0 0;
    display: block;
    top: 20px;
  }
  .food_service_merit {
    width: 88%;
    margin: 0 0 0 6%;
    padding: 0 0 0 0;
	  
  }
	
  .shopify_lp_title{
	display: inline-block;
	text-align: center;
	font-size: 24px;
	width: 80%;
	margin: 16px 10% 0 10%;
	padding: 0;
  }
	
  .section_inner {
    width: auto;
    max-width: 100%;
    margin: 0 25px;
    padding: 0 0 0 0;
  }
  .txt_center{
	text-align: center;
  }
  .food_li {
   width: 90%;
   margin: 0 5% 10px 5%;
   background-color: #fff;
  }
  .quality_img {
    width: 100%;
    padding-bottom: 0;
  }
  .quality_img img {
    display: block;
    position: relative;
    max-width: 90%;
    margin: 2rem auto 0;
  }
	
  	.shopify_order_box_inner_r {
	  width: 100%;
	  position: relative;
	  padding: 20px 0px;
	  margin-top: 4rem;
	  margin-left: auto;
	  margin-right: auto;
	  margin-bottom: 80px;
	  display: block;
	  overflow: auto;
	  top:20px;
	}

	.shopify_order_text_right{
		display: block;
		float: none;
		width: 90%;
		margin: 40px auto 0 auto;
	}
	
	.shopify_order_text_right h3{
	   margin-bottom: 12px;
    }

	.shopify_img{
		width: 90%;
		display: block;
		float: none;
		margin: 10px auto 0 auto;
		padding: 0;
	}
	.shopify_img img{
		width: 100%;
		height: auto;
	}

	.shopify_chk_txt{
		overflow:  auto;
		display: block;
		margin: 20px 0 0 0;
		padding: 0;
	}

	.shopify_chk_txt li{
		font-size: 13px;
		display: block;
		float: none;
		width: 180px;
		margin: 0 40px 6px 0;
		padding: 0;
	}

	.shopify_chk_txt li img{
		display: inline-block;
		margin: 0 8px 0 0;
		vertical-align: middle;
	}


	.shopify_order_box_inner_l {
	  clear: both;
	  width: 100%;
	  position: relative;
	  padding: 20px 0px;
	  margin-top: 4rem;
	  margin-left: auto;
	  margin-right: auto;
	  margin-bottom: 80px;
	  display: block;
	  overflow: auto;
	  top:20px;
	}

	.shopify_order_text_left{
		display: block;
		float: none;
		width: 90%;
		margin: 40px auto 0 auto;
		padding: 0;
	}
	
	.shopify_order_text_left h3{
	   margin-bottom: 12px;
    }

	.shopify_img_r{
		width: 90%;
		display: block;
		float: none;
		margin: 10px auto 0 auto;
		padding: 0;
	}
	
	.shopify_img_r img{
		width: 100%;
		height: auto;
	}

	.shopify_chk_txt2{
		overflow:  auto;
		display: block;
		margin: 20px 0 0 0;
		padding: 0;
	}

	.shopify_chk_txt2 li{
		font-size: 13px;
		letter-spacing: -0.05em;
		display: block;
		width: 94%;
		margin: 0 0 6px 0;
		padding: 0;
	}

	.shopify_chk_txt2 li img{
		display: inline-block;
		margin: 0 8px 0 0;
		vertical-align: middle;
	}


	.appbox{
		clear: both;
		width: 90%;
		overflow: auto;
		display: block;
		margin: 0 auto;
		padding: 20px 0 0 0;
	}

	.appbox .appinfo{
		width: 100%;
		display: block;
		margin: 0 0 16px 0;
		float: none;
		background: #ffffff;
		overflow: auto;
	}

	.appbox .appinfo:nth-child(3n){
		margin: 0 0 16px 0;
	}

	.appbox .appinfo img{
		width: 20%;
		height: auto;
		display: block;
		float: left;
		margin: 16px 6% 16px 4%;
	}

	.appbox .appinfo .apptxt{
		display: block;
		width: 62%;
		float: left;
		margin: 16px 0 16px 0;
		padding: 0;
	}
	.appbox .appinfo .apptxt .at01{
		width: 100%;
		font-size: 12px;
		margin: 0 0 2px 0;
		padding: 0;
		color: #0C6EB7;
	}

	.appbox .appinfo .apptxt .at02{
		width: 100%;
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 0;
		color: #1F245C;
	}


	.appbox .appinfo .apptxt .at03{
		width: 100%;
		font-size: 12px;
		margin: 0 0 2px 0;
		padding: 0;
		color: #333333;
	}


	.partnerbox{
		clear: both;
		width: 90%;
		overflow: auto;
		display: block;
		margin: 0 auto;
		padding: 20px 0 0 0;
	}

	.partnerbox .partinfo{
		width: 100%;
		display: block;
		margin: 0 0 16px 0;
		float: none;
		background: #ffffff;
		min-height: 128px;
	}

	.partnerbox .partinfo:nth-of-type(4n){
		margin: 0 0 16px 0;
	}


	.partnerbox .partinfo img{
		display: block;
		width: 50%;
		margin: 0 auto 4px auto;
		padding: 12px 0 0 0;
	}

	.partnerbox .partinfo .pttxt{
		display: block;
		width: 90%;
		margin: 0 0 12px 0;
		padding: 0;
		text-align: center;
	}
	.partnerbox .partinfo .pttxt .pt01{
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 0;
		color: #1F245C;
		text-align: center;
	}

	.partnerbox .partinfo .pttxt .pt02{
		font-size: 12px;
		margin: 0 0 2px 0;
		padding: 0;
		color: #333333;
		text-align: center;
	}



	.moreinfo{
		display: block;
		margin: 16px 0 0 0;
	}


	.shopify_lp_voice_bg{
		overflow: auto;
		display: block;
		width: 90%;
		margin: 20px auto 0 auto;
		padding: 0;
	}

	.shopify_lp_voice_bg .shopify_voicebox{
		width: 100%;
		padding: 0;
		margin: 0 0 16px 0;
		display: block;
		float: none;
		background: #ffffff;
	}


	.shopify_lp_voice_bg .shopify_voicebox:nth-of-type(2n){
		margin: 0 0 16px 0;
	}


	.shopify_lp_voice_bg .shopify_voicebox .voiceimg{
		display: block;
		float: none;
		margin: 16px auto;
		padding: 16px 0 0 0;
		width: 90%;
		height: auto;
	}
	.shopify_lp_voice_bg .shopify_voicebox .voiceinfo{
		width: 100%;
		display: block;
		float: none;
		margin: 0 0 16px 0;
		padding: 0 5% 16px 5%;
	}

	.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .vtxt01{
		font-size: 16px;
		line-height: 1.5em;
		margin: 0 0 16px 0;
		padding: 0;
		font-weight: bold;
		color: #00225A;
	}

	.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .voiceicon{
		display: inline-block;
		margin:  0 8px 0 0;
		vertical-align: middle;
	}

	.shopify_lp_voice_bg .shopify_voicebox .voiceinfo .vtxt02{
		display: inline-block;
		font-size: 14px;
		line-height: 1.5em;
		margin: 0;
		padding: 0;
		color: #333333;
	}
	.mrl5_sp{
		padding-left: 5%;
		padding-right: 5%;
	}
	.shopify_mtitle{
		padding: 0;
		margin: 24px 0 0 0;
		display: block;
	}
	
	.font_18 {
    	font-size: 18px;
  	}
	
	.lead_network > div {
    	padding: 0rem;
  	}
	
	.shukkabox{
		display: block;
		padding: 0;
		margin:0;
	}
	.phase .section_inner h2 {
    	text-align: center;
   	    width: 100%;
		padding: 16px 0 0 0;
    	font-size: 16px;
 	 }
	
  	.service_flow {
  		padding-top: 24px;
  	}
	
	.quality_box_01{
	position: relative;
		width: 100%;
	margin: 40px 0 40px 0;
		padding: 0;
		
}

.plate_l {
  left: -30px;
  top:-20px;
}

.plate_r {
  top:-20px;
}

.food_bg_blue {
  background-color: #F4FAFE;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.nextengine_box{
	display: block;
	margin: 40px 0 0 0;
	padding: 40px 5% 40px 5%;
	text-align: center;
	width:100%;
	
}

.ne_txt01{
	padding: 12px 0 0 0;
}


.ne_cartimg{
	display: inline-block;
	margin: 40px 0 0 0;
}

.ne_innerbox{
	width:98%;
	overflow: auto;
	display: block;
	margin: 20px auto 0 auto;
	padding:  0 5% 20px 5%;
	background: #ffffff;
}

.infoL01{
	display: block;
	width: 100%;
	margin: 20px 0 20px 0;
	float: none;;
}

.infoR01{
	display: block;
	width: 100%;
	margin: 20px 0 20px 0;
	float: none;;
}


.ne_title{
	font-size: 20px;
	font-weight: bold;
	color: #1F245C;
	padding: 0;
	margin: 0 0 12px 0;
	text-align: left;
}

.ne_subtxt{
	font-size: 16px;
	font-weight: 500;
	color: #333333;
	padding: 0;
	margin: 0 0 0 0;
	text-align: left;
}

.imgR01{
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	float: none;
}
	
	.imgR01 img{
		display: block;
		width: 100%;
		height: auto;
	}

.imgL01{
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	float: none;
}

.imgL01 img{
		display: block;
		width: 100%;
		height: auto;
	}


	
	


}
